<databaze>
	<kapitola>2.10 Dělení des. čís. jednociferným přirozeným číslem</kapitola>
	<polozka>
		<nazev>2.10.2 Tabulka</nazev>
		<xml>dat/dat_2_10_2.xml</xml>
		<zvuk>snd/00_21002.mp3</zvuk>
	</polozka>
</databaze>